# translation of searchbarplugin.po to Svenska
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2005-11-30 03:25+0100\n"
"PO-Revision-Date: 2005-07-06 20:20+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Sökverktygsrad"

#: searchbar.cpp:69
msgid "Search Bar"
msgstr "Sökrad"

#: searchbar.cpp:77
msgid ""
"Search Bar"
"<p>Enter a search term. Click on the icon to change search mode or provider."
msgstr ""
"Sökrad"
"<p>Skriv in ett sökbegrepp. Klicka på ikonen för att ändra sökläge eller "
"söktjänst."

#: searchbar.cpp:80
msgid "Focus Searchbar"
msgstr "Fokusera sökrad"

#: searchbar.cpp:318
msgid "Find in This Page"
msgstr "Sök på denna sida"

#: searchbar.cpp:349
msgid "Select Search Engines..."
msgstr "Välj söktjänster..."
